---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Team
  content: >
    Een Team is een verzameling van één of meerdere Medewerkers met het oog op toewijzingen van tickers. Wie in een Team zit kan buiten de Afdeling grenzen acteren.
status:
  title: Status
  content: >
    Indien dit <span class="doc-desc-opt">Uitgeschakeld</span> is, zal dit Team niet in staat zijn om tickets toe te wijzen noch voor het ontvangen van Waarschuwingen &amp; Mededelingen van voorgaande toewijzingen.
lead:
  title: Teamleider
  content: >
    Een <span class="doc-desc-title">Team</span> kan een toegewezen leider leider hebben die <span class="doc-desc-title">Waarschuwingen &amp; Mededelingen</span> kan ontvangen, gescheiden van de leden.
  links:
    - 
      title: Configureer Waarschuwingen &amp; Mededelingen
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Toewijzing Alert
  content: >
    U kunt <span class="doc-desc-title">Waarschuwing voor Ticket toewijzing</span> uitschakelen voor tickets die aan dit Team zijn toegewezen.
  links:
    - 
      title: Configureer Waarschuwingen &amp; Mededelingen
      href: /scp/settings.php?t=alerts
members:
  title: Leden van het team
  content: >
    Team lidmaadschap is geconfigureerd vanuit het Verantwoordelijke-profiel.
  links:
    - 
      title: Medewerkers beheren
      href: /scp/staff.php
